<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B669.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.88 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1168}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1071}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{97}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{183}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{183}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1071}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{83}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{14}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="16" ID="TXT_T_16_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_669" HEIGHT="3648" WIDTH="2446" PHYSICAL_IMG_NR="669" QUALITY="OK" ACCURACY="98.88">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="263" WIDTH="2446" ID="PAG_669_TopMargin">
        <TextBlock HPOS="570" VPOS="88" HEIGHT="53" WIDTH="1754" ID="PAG_669_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="570" VPOS="88" HEIGHT="53" WIDTH="1754" ID="PAG_669_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="570" VPOS="100" HEIGHT="35" WIDTH="78" ID="PAG_669_ST000001" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_669_SP000001" HPOS="648" VPOS="109" WIDTH="21" />
            <String HPOS="669" VPOS="109" HEIGHT="25" WIDTH="33" ID="PAG_669_ST000002" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_669_SP000002" HPOS="702" VPOS="98" WIDTH="20" />
            <String HPOS="722" VPOS="98" HEIGHT="36" WIDTH="26" ID="PAG_669_ST000003" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_669_SP000003" HPOS="748" VPOS="102" WIDTH="19" />
            <String HPOS="767" VPOS="102" HEIGHT="32" WIDTH="23" ID="PAG_669_ST000004" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_669_SP000004" HPOS="790" VPOS="96" WIDTH="21" />
            <String HPOS="811" VPOS="96" HEIGHT="37" WIDTH="152" ID="PAG_669_ST000005" WC="1" CONTENT="beslutn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_669_SP000005" HPOS="963" VPOS="96" WIDTH="20" />
            <String HPOS="983" VPOS="96" HEIGHT="36" WIDTH="98" ID="PAG_669_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_669_SP000006" HPOS="1081" VPOS="95" WIDTH="22" />
            <String HPOS="1103" VPOS="95" HEIGHT="46" WIDTH="443" ID="PAG_669_ST000007" WC="0.97" CONTENT="landzonekompetencen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_669_SP000007" HPOS="1546" VPOS="93" WIDTH="17" />
            <String HPOS="1563" VPOS="93" HEIGHT="37" WIDTH="40" ID="PAG_669_ST000008" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_669_SP000008" HPOS="1603" VPOS="93" WIDTH="19" />
            <String HPOS="1622" VPOS="93" HEIGHT="37" WIDTH="258" ID="PAG_669_ST000009" WC="1" CONTENT="kommunerne" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_669_SP000009" HPOS="1880" VPOS="88" WIDTH="365" />
            <String HPOS="2245" VPOS="88" HEIGHT="40" WIDTH="79" ID="PAG_669_ST000010" WC="1" CONTENT="669" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="139" VPOS="263" HEIGHT="2229" WIDTH="2228" ID="PAG_669_PrintSpace">
        <TextBlock HPOS="309" VPOS="263" HEIGHT="48" WIDTH="1836" ID="PAG_669_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="309" VPOS="263" HEIGHT="48" WIDTH="1836" ID="PAG_669_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="309" VPOS="270" HEIGHT="33" WIDTH="50" ID="PAG_669_ST000011" WC="1" CONTENT="Til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000010" HPOS="359" VPOS="268" WIDTH="13" />
            <String HPOS="372" VPOS="268" HEIGHT="43" WIDTH="325" ID="PAG_669_ST000012" WC="0.98" CONTENT="beslutningsforslag" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000011" HPOS="697" VPOS="278" WIDTH="13" />
            <String HPOS="710" VPOS="278" HEIGHT="23" WIDTH="44" ID="PAG_669_ST000013" WC="1" CONTENT="nr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000012" HPOS="754" VPOS="269" WIDTH="14" />
            <String HPOS="768" VPOS="269" HEIGHT="31" WIDTH="27" ID="PAG_669_ST000014" WC="1" CONTENT="B" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000013" HPOS="795" VPOS="268" WIDTH="15" />
            <String HPOS="810" VPOS="268" HEIGHT="32" WIDTH="51" ID="PAG_669_ST000015" WC="1" CONTENT="55." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000014" HPOS="861" VPOS="266" WIDTH="14" />
            <String HPOS="875" VPOS="266" HEIGHT="41" WIDTH="213" ID="PAG_669_ST000016" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000015" HPOS="1088" VPOS="266" WIDTH="13" />
            <String HPOS="1101" VPOS="266" HEIGHT="41" WIDTH="123" ID="PAG_669_ST000017" WC="1" CONTENT="afgivet" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000016" HPOS="1224" VPOS="266" WIDTH="12" />
            <String HPOS="1236" VPOS="266" HEIGHT="32" WIDTH="38" ID="PAG_669_ST000018" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000017" HPOS="1274" VPOS="265" WIDTH="7" />
            <String HPOS="1281" VPOS="265" HEIGHT="41" WIDTH="167" ID="PAG_669_ST000019" WC="0.96" CONTENT="Miljø-og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000018" HPOS="1448" VPOS="264" WIDTH="13" />
            <String HPOS="1461" VPOS="264" HEIGHT="42" WIDTH="388" ID="PAG_669_ST000020" WC="1" CONTENT="Planlægningsudvalget" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000019" HPOS="1849" VPOS="264" WIDTH="12" />
            <String HPOS="1861" VPOS="264" HEIGHT="32" WIDTH="62" ID="PAG_669_ST000021" WC="1" CONTENT="den" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000020" HPOS="1923" VPOS="264" WIDTH="13" />
            <String HPOS="1936" VPOS="264" HEIGHT="32" WIDTH="29" ID="PAG_669_ST000022" WC="1" CONTENT="3." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000021" HPOS="1965" VPOS="263" WIDTH="14" />
            <String HPOS="1979" VPOS="263" HEIGHT="41" WIDTH="64" ID="PAG_669_ST000023" WC="1" CONTENT="maj" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_669_SP000022" HPOS="2043" VPOS="264" WIDTH="14" />
            <String HPOS="2057" VPOS="264" HEIGHT="32" WIDTH="88" ID="PAG_669_ST000024" WC="1" CONTENT="2000" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1004" VPOS="589" HEIGHT="80" WIDTH="456" ID="PAG_669_TB000003" LANG="da" STYLEREFS="TXT_T_16_B">
          <TextLine HPOS="1004" VPOS="589" HEIGHT="80" WIDTH="456" ID="PAG_669_TL000003" STYLEREFS="TXT_T_16_B">
            <String HPOS="1004" VPOS="589" HEIGHT="80" WIDTH="456" ID="PAG_669_ST000025" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_16_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1186" VPOS="758" HEIGHT="28" WIDTH="97" ID="PAG_669_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1186" VPOS="758" HEIGHT="28" WIDTH="97" ID="PAG_669_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1186" VPOS="758" HEIGHT="28" WIDTH="97" ID="PAG_669_ST000026" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="187" VPOS="865" HEIGHT="171" WIDTH="2104" ID="PAG_669_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="187" VPOS="865" HEIGHT="85" WIDTH="2104" ID="PAG_669_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="187" VPOS="870" HEIGHT="80" WIDTH="266" ID="PAG_669_ST000027" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000023" HPOS="453" VPOS="869" WIDTH="20" />
            <String HPOS="473" VPOS="869" HEIGHT="64" WIDTH="73" ID="PAG_669_ST000028" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000024" HPOS="546" VPOS="867" WIDTH="24" />
            <String HPOS="570" VPOS="867" HEIGHT="82" WIDTH="722" ID="PAG_669_ST000029" WC="1" CONTENT="folketingsbeslutning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000025" HPOS="1292" VPOS="886" WIDTH="24" />
            <String HPOS="1316" VPOS="886" HEIGHT="44" WIDTH="109" ID="PAG_669_ST000030" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000026" HPOS="1425" VPOS="865" WIDTH="23" />
            <String HPOS="1448" VPOS="865" HEIGHT="82" WIDTH="542" ID="PAG_669_ST000031" WC="1" CONTENT="regelforenkling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000027" HPOS="1990" VPOS="884" WIDTH="23" />
            <String HPOS="2013" VPOS="884" HEIGHT="61" WIDTH="278" ID="PAG_669_ST000032" WC="1" CONTENT="gennem" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="293" VPOS="953" HEIGHT="83" WIDTH="1884" ID="PAG_669_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="293" VPOS="957" HEIGHT="66" WIDTH="395" ID="PAG_669_ST000033" WC="1" CONTENT="overførelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000028" HPOS="688" VPOS="956" WIDTH="27" />
            <String HPOS="715" VPOS="956" HEIGHT="64" WIDTH="74" ID="PAG_669_ST000034" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000029" HPOS="789" VPOS="955" WIDTH="16" />
            <String HPOS="805" VPOS="955" HEIGHT="81" WIDTH="790" ID="PAG_669_ST000035" WC="1" CONTENT="landzonekompetencen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000030" HPOS="1595" VPOS="954" WIDTH="22" />
            <String HPOS="1617" VPOS="954" HEIGHT="64" WIDTH="72" ID="PAG_669_ST000036" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000031" HPOS="1689" VPOS="953" WIDTH="24" />
            <String HPOS="1713" VPOS="953" HEIGHT="64" WIDTH="464" ID="PAG_669_ST000037" WC="1" CONTENT="kommunerne" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="646" VPOS="1076" HEIGHT="55" WIDTH="1181" ID="PAG_669_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="646" VPOS="1076" HEIGHT="55" WIDTH="1181" ID="PAG_669_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="646" VPOS="1080" HEIGHT="51" WIDTH="63" ID="PAG_669_ST000038" WC="1" CONTENT="[af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000032" HPOS="709" VPOS="1081" WIDTH="9" />
            <String HPOS="718" VPOS="1081" HEIGHT="39" WIDTH="112" ID="PAG_669_ST000039" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000033" HPOS="830" VPOS="1078" WIDTH="17" />
            <String HPOS="847" VPOS="1078" HEIGHT="41" WIDTH="200" ID="PAG_669_ST000040" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000034" HPOS="1047" VPOS="1078" WIDTH="18" />
            <String HPOS="1065" VPOS="1078" HEIGHT="41" WIDTH="182" ID="PAG_669_ST000041" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000035" HPOS="1247" VPOS="1077" WIDTH="15" />
            <String HPOS="1262" VPOS="1077" HEIGHT="52" WIDTH="86" ID="PAG_669_ST000042" WC="1" CONTENT="(V)," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000036" HPOS="1348" VPOS="1077" WIDTH="18" />
            <String HPOS="1366" VPOS="1077" HEIGHT="41" WIDTH="205" ID="PAG_669_ST000043" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000037" HPOS="1571" VPOS="1077" WIDTH="14" />
            <String HPOS="1585" VPOS="1077" HEIGHT="51" WIDTH="110" ID="PAG_669_ST000044" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000038" HPOS="1695" VPOS="1076" WIDTH="16" />
            <String HPOS="1711" VPOS="1076" HEIGHT="51" WIDTH="116" ID="PAG_669_ST000045" WC="1" CONTENT="(KF)," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="480" VPOS="1137" HEIGHT="55" WIDTH="1511" ID="PAG_669_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="480" VPOS="1137" HEIGHT="55" WIDTH="1511" ID="PAG_669_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="480" VPOS="1141" HEIGHT="42" WIDTH="135" ID="PAG_669_ST000046" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000039" HPOS="615" VPOS="1142" WIDTH="16" />
            <String HPOS="631" VPOS="1142" HEIGHT="50" WIDTH="115" ID="PAG_669_ST000047" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000040" HPOS="746" VPOS="1140" WIDTH="15" />
            <String HPOS="761" VPOS="1140" HEIGHT="41" WIDTH="240" ID="PAG_669_ST000048" WC="1" CONTENT="Fauerholdt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000041" HPOS="1001" VPOS="1140" WIDTH="15" />
            <String HPOS="1016" VPOS="1140" HEIGHT="51" WIDTH="105" ID="PAG_669_ST000049" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000042" HPOS="1121" VPOS="1152" WIDTH="17" />
            <String HPOS="1138" VPOS="1152" HEIGHT="38" WIDTH="53" ID="PAG_669_ST000050" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000043" HPOS="1191" VPOS="1138" WIDTH="15" />
            <String HPOS="1206" VPOS="1138" HEIGHT="42" WIDTH="192" ID="PAG_669_ST000051" WC="1" CONTENT="Thorkild" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000044" HPOS="1398" VPOS="1138" WIDTH="15" />
            <String HPOS="1413" VPOS="1138" HEIGHT="51" WIDTH="61" ID="PAG_669_ST000052" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000045" HPOS="1474" VPOS="1138" WIDTH="1" />
            <String HPOS="1474" VPOS="1138" HEIGHT="51" WIDTH="248" ID="PAG_669_ST000053" WC="1" CONTENT="Fransgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000046" HPOS="1722" VPOS="1138" WIDTH="16" />
            <String HPOS="1738" VPOS="1138" HEIGHT="51" WIDTH="119" ID="PAG_669_ST000054" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000047" HPOS="1857" VPOS="1137" WIDTH="15" />
            <String HPOS="1872" VPOS="1137" HEIGHT="51" WIDTH="119" ID="PAG_669_ST000055" WC="1" CONTENT="m.fl.]" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="1261" HEIGHT="236" WIDTH="1093" ID="PAG_669_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="184" VPOS="1261" HEIGHT="54" WIDTH="1018" ID="PAG_669_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="184" VPOS="1264" HEIGHT="51" WIDTH="204" ID="PAG_669_ST000056" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000048" HPOS="388" VPOS="1263" WIDTH="17" />
            <String HPOS="405" VPOS="1263" HEIGHT="41" WIDTH="71" ID="PAG_669_ST000057" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000049" HPOS="476" VPOS="1263" WIDTH="17" />
            <String HPOS="493" VPOS="1263" HEIGHT="41" WIDTH="215" ID="PAG_669_ST000058" WC="1" CONTENT="behandlet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000050" HPOS="708" VPOS="1261" WIDTH="18" />
            <String HPOS="726" VPOS="1261" HEIGHT="51" WIDTH="445" ID="PAG_669_ST000059" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000051" HPOS="1171" VPOS="1261" WIDTH="19" />
            <String HPOS="1190" VPOS="1261" HEIGHT="40" WIDTH="12" ID="PAG_669_ST000060" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="1321" HEIGHT="56" WIDTH="1063" ID="PAG_669_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="1326" HEIGHT="51" WIDTH="120" ID="PAG_669_ST000061" WC="1" CONTENT="nogle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000052" HPOS="259" VPOS="1325" WIDTH="14" />
            <String HPOS="273" VPOS="1325" HEIGHT="42" WIDTH="142" ID="PAG_669_ST000062" WC="1" CONTENT="møder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000053" HPOS="415" VPOS="1337" WIDTH="12" />
            <String HPOS="427" VPOS="1337" HEIGHT="39" WIDTH="54" ID="PAG_669_ST000063" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000054" HPOS="481" VPOS="1324" WIDTH="11" />
            <String HPOS="492" VPOS="1324" HEIGHT="41" WIDTH="72" ID="PAG_669_ST000064" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000055" HPOS="564" VPOS="1323" WIDTH="11" />
            <String HPOS="575" VPOS="1323" HEIGHT="41" WIDTH="197" ID="PAG_669_ST000065" WC="1" CONTENT="herunder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000056" HPOS="772" VPOS="1323" WIDTH="13" />
            <String HPOS="785" VPOS="1323" HEIGHT="41" WIDTH="121" ID="PAG_669_ST000066" WC="1" CONTENT="stillet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000057" HPOS="906" VPOS="1322" WIDTH="14" />
            <String HPOS="920" VPOS="1322" HEIGHT="53" WIDTH="224" ID="PAG_669_ST000067" WC="1" CONTENT="spørgsmål" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000058" HPOS="1144" VPOS="1321" WIDTH="13" />
            <String HPOS="1157" VPOS="1321" HEIGHT="41" WIDTH="45" ID="PAG_669_ST000068" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="140" VPOS="1382" HEIGHT="56" WIDTH="1092" ID="PAG_669_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="1386" HEIGHT="52" WIDTH="132" ID="PAG_669_ST000069" WC="1" CONTENT="miljø-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000059" HPOS="272" VPOS="1398" WIDTH="24" />
            <String HPOS="296" VPOS="1398" HEIGHT="39" WIDTH="53" ID="PAG_669_ST000070" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000060" HPOS="349" VPOS="1384" WIDTH="23" />
            <String HPOS="372" VPOS="1384" HEIGHT="52" WIDTH="382" ID="PAG_669_ST000071" WC="1" CONTENT="energiministeren," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000061" HPOS="754" VPOS="1396" WIDTH="25" />
            <String HPOS="779" VPOS="1396" HEIGHT="28" WIDTH="89" ID="PAG_669_ST000072" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000062" HPOS="868" VPOS="1383" WIDTH="23" />
            <String HPOS="891" VPOS="1383" HEIGHT="41" WIDTH="129" ID="PAG_669_ST000073" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000063" HPOS="1020" VPOS="1383" WIDTH="22" />
            <String HPOS="1042" VPOS="1383" HEIGHT="40" WIDTH="71" ID="PAG_669_ST000074" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000064" HPOS="1113" VPOS="1382" WIDTH="21" />
            <String HPOS="1134" VPOS="1382" HEIGHT="41" WIDTH="68" ID="PAG_669_ST000075" WC="1" CONTENT="be-" SUBS_TYPE="HypPart1" SUBS_CONTENT="besvaret" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1202" VPOS="1423" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="141" VPOS="1446" HEIGHT="51" WIDTH="345" ID="PAG_669_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="1453" HEIGHT="35" WIDTH="131" ID="PAG_669_ST000076" WC="1" CONTENT="svaret" SUBS_TYPE="HypPart2" SUBS_CONTENT="besvaret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000065" HPOS="272" VPOS="1446" WIDTH="15" />
            <String HPOS="287" VPOS="1446" HEIGHT="51" WIDTH="199" ID="PAG_669_ST000077" WC="1" CONTENT="skriftligt." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="1537" HEIGHT="175" WIDTH="1091" ID="PAG_669_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="187" VPOS="1537" HEIGHT="53" WIDTH="1047" ID="PAG_669_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="187" VPOS="1541" HEIGHT="40" WIDTH="185" ID="PAG_669_ST000078" WC="1" CONTENT="Herefter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000066" HPOS="372" VPOS="1539" WIDTH="17" />
            <String HPOS="389" VPOS="1539" HEIGHT="41" WIDTH="196" ID="PAG_669_ST000079" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000067" HPOS="585" VPOS="1544" WIDTH="16" />
            <String HPOS="601" VPOS="1544" HEIGHT="35" WIDTH="39" ID="PAG_669_ST000080" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000068" HPOS="640" VPOS="1538" WIDTH="6" />
            <String HPOS="646" VPOS="1538" HEIGHT="52" WIDTH="146" ID="PAG_669_ST000081" WC="0.99" CONTENT="flertal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000069" HPOS="792" VPOS="1537" WIDTH="15" />
            <String HPOS="807" VPOS="1537" HEIGHT="52" WIDTH="397" ID="PAG_669_ST000082" WC="1" CONTENT="(Socialdemokrati-" SUBS_TYPE="HypPart1" SUBS_CONTENT="(Socialdemokratiets," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1204" VPOS="1589" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="143" VPOS="1596" HEIGHT="56" WIDTH="1091" ID="PAG_669_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="143" VPOS="1607" HEIGHT="43" WIDTH="71" ID="PAG_669_ST000083" WC="1" CONTENT="ets," SUBS_TYPE="HypPart2" SUBS_CONTENT="(Socialdemokratiets," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000070" HPOS="214" VPOS="1600" WIDTH="22" />
            <String HPOS="236" VPOS="1600" HEIGHT="42" WIDTH="252" ID="PAG_669_ST000084" WC="1" CONTENT="Socialistisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000071" HPOS="488" VPOS="1596" WIDTH="17" />
            <String HPOS="505" VPOS="1596" HEIGHT="56" WIDTH="261" ID="PAG_669_ST000085" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000072" HPOS="766" VPOS="1600" WIDTH="19" />
            <String HPOS="785" VPOS="1600" HEIGHT="39" WIDTH="80" ID="PAG_669_ST000086" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000073" HPOS="865" VPOS="1598" WIDTH="17" />
            <String HPOS="882" VPOS="1598" HEIGHT="41" WIDTH="195" ID="PAG_669_ST000087" WC="1" CONTENT="Radikale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000074" HPOS="1077" VPOS="1599" WIDTH="18" />
            <String HPOS="1095" VPOS="1599" HEIGHT="39" WIDTH="109" ID="PAG_669_ST000088" WC="1" CONTENT="Ven-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Venstres," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1204" VPOS="1638" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="143" VPOS="1659" HEIGHT="53" WIDTH="1063" ID="PAG_669_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="143" VPOS="1668" HEIGHT="44" WIDTH="111" ID="PAG_669_ST000089" WC="1" CONTENT="stres," SUBS_TYPE="HypPart2" SUBS_CONTENT="Venstres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000075" HPOS="254" VPOS="1662" WIDTH="36" />
            <String HPOS="290" VPOS="1662" HEIGHT="41" WIDTH="304" ID="PAG_669_ST000090" WC="1" CONTENT="Enhedslistens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000076" HPOS="594" VPOS="1673" WIDTH="35" />
            <String HPOS="629" VPOS="1673" HEIGHT="39" WIDTH="53" ID="PAG_669_ST000091" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000077" HPOS="682" VPOS="1660" WIDTH="34" />
            <String HPOS="716" VPOS="1660" HEIGHT="51" WIDTH="208" ID="PAG_669_ST000092" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000078" HPOS="924" VPOS="1659" WIDTH="32" />
            <String HPOS="956" VPOS="1659" HEIGHT="53" WIDTH="250" ID="PAG_669_ST000093" WC="1" CONTENT="Folkepartis" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1265" VPOS="1258" HEIGHT="115" WIDTH="1069" ID="PAG_669_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1275" VPOS="1258" HEIGHT="52" WIDTH="1059" ID="PAG_669_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="1275" VPOS="1260" HEIGHT="40" WIDTH="264" ID="PAG_669_ST000094" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000079" HPOS="1539" VPOS="1260" WIDTH="15" />
            <String HPOS="1554" VPOS="1260" HEIGHT="40" WIDTH="46" ID="PAG_669_ST000095" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000080" HPOS="1600" VPOS="1259" WIDTH="10" />
            <String HPOS="1610" VPOS="1259" HEIGHT="51" WIDTH="205" ID="PAG_669_ST000096" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000081" HPOS="1815" VPOS="1258" WIDTH="16" />
            <String HPOS="1831" VPOS="1258" HEIGHT="52" WIDTH="446" ID="PAG_669_ST000097" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000082" HPOS="2277" VPOS="1258" WIDTH="13" />
            <String HPOS="2290" VPOS="1258" HEIGHT="40" WIDTH="44" ID="PAG_669_ST000098" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1265" VPOS="1321" HEIGHT="52" WIDTH="257" ID="PAG_669_TL000017" STYLEREFS="TXT_T_9_I">
            <String HPOS="1265" VPOS="1321" HEIGHT="52" WIDTH="257" ID="PAG_669_ST000099" WC="1" CONTENT="forkastelse." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1276" VPOS="1413" HEIGHT="235" WIDTH="1091" ID="PAG_669_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1323" VPOS="1413" HEIGHT="52" WIDTH="1013" ID="PAG_669_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1323" VPOS="1417" HEIGHT="38" WIDTH="49" ID="PAG_669_ST000100" WC="1" CONTENT="Et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000083" HPOS="1372" VPOS="1414" WIDTH="38" />
            <String HPOS="1410" VPOS="1414" HEIGHT="41" WIDTH="216" ID="PAG_669_ST000101" WC="1" CONTENT="mindretal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000084" HPOS="1626" VPOS="1414" WIDTH="38" />
            <String HPOS="1664" VPOS="1414" HEIGHT="51" WIDTH="219" ID="PAG_669_ST000102" WC="1" CONTENT="(Venstres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000085" HPOS="1883" VPOS="1415" WIDTH="41" />
            <String HPOS="1924" VPOS="1415" HEIGHT="39" WIDTH="80" ID="PAG_669_ST000103" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000086" HPOS="2004" VPOS="1413" WIDTH="38" />
            <String HPOS="2042" VPOS="1413" HEIGHT="41" WIDTH="294" ID="PAG_669_ST000104" WC="1" CONTENT="Konservative" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1276" VPOS="1474" HEIGHT="53" WIDTH="1060" ID="PAG_669_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1276" VPOS="1476" HEIGHT="51" WIDTH="260" ID="PAG_669_ST000105" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000087" HPOS="1536" VPOS="1475" WIDTH="39" />
            <String HPOS="1575" VPOS="1475" HEIGHT="40" WIDTH="140" ID="PAG_669_ST000106" WC="1" CONTENT="Dansk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000088" HPOS="1715" VPOS="1474" WIDTH="35" />
            <String HPOS="1750" VPOS="1474" HEIGHT="52" WIDTH="247" ID="PAG_669_ST000107" WC="1" CONTENT="Folkepartis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000089" HPOS="1997" VPOS="1486" WIDTH="38" />
            <String HPOS="2035" VPOS="1486" HEIGHT="39" WIDTH="55" ID="PAG_669_ST000108" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000090" HPOS="2090" VPOS="1475" WIDTH="37" />
            <String HPOS="2127" VPOS="1475" HEIGHT="39" WIDTH="209" ID="PAG_669_ST000109" WC="1" CONTENT="Centrum-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1277" VPOS="1534" HEIGHT="51" WIDTH="1090" ID="PAG_669_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1277" VPOS="1536" HEIGHT="40" WIDTH="336" ID="PAG_669_ST000110" WC="0.92" CONTENT="Demokratemes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000091" HPOS="1613" VPOS="1535" WIDTH="15" />
            <String HPOS="1628" VPOS="1535" HEIGHT="41" WIDTH="261" ID="PAG_669_ST000111" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000092" HPOS="1889" VPOS="1535" WIDTH="14" />
            <String HPOS="1903" VPOS="1535" HEIGHT="40" WIDTH="47" ID="PAG_669_ST000112" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000093" HPOS="1950" VPOS="1534" WIDTH="9" />
            <String HPOS="1959" VPOS="1534" HEIGHT="51" WIDTH="209" ID="PAG_669_ST000113" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000094" HPOS="2168" VPOS="1534" WIDTH="16" />
            <String HPOS="2184" VPOS="1534" HEIGHT="41" WIDTH="153" ID="PAG_669_ST000114" WC="1" CONTENT="indstil-" SUBS_TYPE="HypPart1" SUBS_CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2337" VPOS="1575" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1278" VPOS="1594" HEIGHT="54" WIDTH="1024" ID="PAG_669_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1278" VPOS="1597" HEIGHT="40" WIDTH="57" ID="PAG_669_ST000115" WC="1" CONTENT="ler" SUBS_TYPE="HypPart2" SUBS_CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000095" HPOS="1335" VPOS="1596" WIDTH="14" />
            <String HPOS="1349" VPOS="1596" HEIGHT="52" WIDTH="444" ID="PAG_669_ST000116" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000096" HPOS="1793" VPOS="1595" WIDTH="13" />
            <String HPOS="1806" VPOS="1595" HEIGHT="41" WIDTH="44" ID="PAG_669_ST000117" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000097" HPOS="1850" VPOS="1595" WIDTH="16" />
            <String HPOS="1866" VPOS="1595" HEIGHT="52" WIDTH="232" ID="PAG_669_ST000118" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000098" HPOS="2098" VPOS="1594" WIDTH="17" />
            <String HPOS="2115" VPOS="1594" HEIGHT="42" WIDTH="187" ID="PAG_669_ST000119" WC="1" CONTENT="uændret." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="448" VPOS="1840" HEIGHT="56" WIDTH="1609" ID="PAG_669_TB000012" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="448" VPOS="1840" HEIGHT="56" WIDTH="1609" ID="PAG_669_TL000022" STYLEREFS="TXT_T_9_I">
            <String HPOS="448" VPOS="1847" HEIGHT="39" WIDTH="156" ID="PAG_669_ST000120" WC="1" CONTENT="Martin" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000099" HPOS="604" VPOS="1844" WIDTH="16" />
            <String HPOS="620" VPOS="1844" HEIGHT="52" WIDTH="154" ID="PAG_669_ST000121" WC="1" CONTENT="Glerup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000100" HPOS="774" VPOS="1844" WIDTH="18" />
            <String HPOS="792" VPOS="1844" HEIGHT="51" WIDTH="57" ID="PAG_669_ST000122" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000101" HPOS="849" VPOS="1845" WIDTH="34" />
            <String HPOS="883" VPOS="1845" HEIGHT="39" WIDTH="172" ID="PAG_669_ST000123" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000102" HPOS="1055" VPOS="1843" WIDTH="14" />
            <String HPOS="1069" VPOS="1843" HEIGHT="40" WIDTH="117" ID="PAG_669_ST000124" WC="1" CONTENT="Koch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000103" HPOS="1186" VPOS="1842" WIDTH="18" />
            <String HPOS="1204" VPOS="1842" HEIGHT="52" WIDTH="57" ID="PAG_669_ST000125" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000104" HPOS="1261" VPOS="1844" WIDTH="30" />
            <String HPOS="1291" VPOS="1844" HEIGHT="50" WIDTH="121" ID="PAG_669_ST000126" WC="0.99" CONTENT="Inger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000105" HPOS="1412" VPOS="1841" WIDTH="13" />
            <String HPOS="1425" VPOS="1841" HEIGHT="41" WIDTH="216" ID="PAG_669_ST000127" WC="0.99" CONTENT="Bierbaum" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000106" HPOS="1641" VPOS="1841" WIDTH="20" />
            <String HPOS="1661" VPOS="1841" HEIGHT="52" WIDTH="57" ID="PAG_669_ST000128" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000107" HPOS="1718" VPOS="1843" WIDTH="30" />
            <String HPOS="1748" VPOS="1843" HEIGHT="39" WIDTH="67" ID="PAG_669_ST000129" WC="1" CONTENT="Lis" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000108" HPOS="1815" VPOS="1840" WIDTH="17" />
            <String HPOS="1832" VPOS="1840" HEIGHT="46" WIDTH="150" ID="PAG_669_ST000130" WC="1" CONTENT="Greibe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000109" HPOS="1982" VPOS="1840" WIDTH="18" />
            <String HPOS="2000" VPOS="1840" HEIGHT="52" WIDTH="57" ID="PAG_669_ST000131" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="1950" HEIGHT="58" WIDTH="2128" ID="PAG_669_TB000013" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="171" VPOS="1950" HEIGHT="58" WIDTH="2128" ID="PAG_669_TL000023" STYLEREFS="TXT_T_9_I">
            <String HPOS="171" VPOS="1957" HEIGHT="41" WIDTH="115" ID="PAG_669_ST000132" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000110" HPOS="286" VPOS="1956" WIDTH="14" />
            <String HPOS="300" VPOS="1956" HEIGHT="41" WIDTH="129" ID="PAG_669_ST000133" WC="1" CONTENT="Bloch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000111" HPOS="429" VPOS="1958" WIDTH="13" />
            <String HPOS="442" VPOS="1958" HEIGHT="50" WIDTH="220" ID="PAG_669_ST000134" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000112" HPOS="662" VPOS="1955" WIDTH="18" />
            <String HPOS="680" VPOS="1955" HEIGHT="52" WIDTH="57" ID="PAG_669_ST000135" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000113" HPOS="737" VPOS="1956" WIDTH="28" />
            <String HPOS="765" VPOS="1956" HEIGHT="40" WIDTH="102" ID="PAG_669_ST000136" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000114" HPOS="867" VPOS="1956" WIDTH="12" />
            <String HPOS="879" VPOS="1956" HEIGHT="50" WIDTH="220" ID="PAG_669_ST000137" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000115" HPOS="1099" VPOS="1953" WIDTH="18" />
            <String HPOS="1117" VPOS="1953" HEIGHT="52" WIDTH="91" ID="PAG_669_ST000138" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000116" HPOS="1208" VPOS="1953" WIDTH="17" />
            <String HPOS="1225" VPOS="1953" HEIGHT="40" WIDTH="97" ID="PAG_669_ST000139" WC="0.81" CONTENT="find." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000117" HPOS="1322" VPOS="1952" WIDTH="29" />
            <String HPOS="1351" VPOS="1952" HEIGHT="41" WIDTH="114" ID="PAG_669_ST000140" WC="1" CONTENT="Ebbe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000118" HPOS="1465" VPOS="1952" WIDTH="13" />
            <String HPOS="1478" VPOS="1952" HEIGHT="41" WIDTH="165" ID="PAG_669_ST000141" WC="0.97" CONTENT="Kalnæs" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000119" HPOS="1643" VPOS="1952" WIDTH="19" />
            <String HPOS="1662" VPOS="1952" HEIGHT="51" WIDTH="105" ID="PAG_669_ST000142" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000120" HPOS="1767" VPOS="1951" WIDTH="35" />
            <String HPOS="1802" VPOS="1951" HEIGHT="41" WIDTH="143" ID="PAG_669_ST000143" WC="1" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000121" HPOS="1945" VPOS="1950" WIDTH="13" />
            <String HPOS="1958" VPOS="1950" HEIGHT="41" WIDTH="228" ID="PAG_669_ST000144" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000122" HPOS="2186" VPOS="1950" WIDTH="16" />
            <String HPOS="2202" VPOS="1950" HEIGHT="52" WIDTH="97" ID="PAG_669_ST000145" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="257" VPOS="2060" HEIGHT="59" WIDTH="1969" ID="PAG_669_TB000014" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="257" VPOS="2060" HEIGHT="59" WIDTH="1969" ID="PAG_669_TL000024" STYLEREFS="TXT_T_9_I">
            <String HPOS="257" VPOS="2069" HEIGHT="40" WIDTH="129" ID="PAG_669_ST000146" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000123" HPOS="386" VPOS="2067" WIDTH="14" />
            <String HPOS="400" VPOS="2067" HEIGHT="52" WIDTH="194" ID="PAG_669_ST000147" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000124" HPOS="594" VPOS="2066" WIDTH="18" />
            <String HPOS="612" VPOS="2066" HEIGHT="52" WIDTH="95" ID="PAG_669_ST000148" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000125" HPOS="707" VPOS="2067" WIDTH="30" />
            <String HPOS="737" VPOS="2067" HEIGHT="39" WIDTH="116" ID="PAG_669_ST000149" WC="0.99" CONTENT="Hans" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000126" HPOS="853" VPOS="2065" WIDTH="17" />
            <String HPOS="870" VPOS="2065" HEIGHT="41" WIDTH="207" ID="PAG_669_ST000150" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000127" HPOS="1077" VPOS="2063" WIDTH="13" />
            <String HPOS="1090" VPOS="2063" HEIGHT="42" WIDTH="181" ID="PAG_669_ST000151" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000128" HPOS="1271" VPOS="2063" WIDTH="16" />
            <String HPOS="1287" VPOS="2063" HEIGHT="52" WIDTH="62" ID="PAG_669_ST000152" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000129" HPOS="1349" VPOS="2063" WIDTH="32" />
            <String HPOS="1381" VPOS="2063" HEIGHT="41" WIDTH="122" ID="PAG_669_ST000153" WC="0.99" CONTENT="Bodil" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000130" HPOS="1503" VPOS="2062" WIDTH="17" />
            <String HPOS="1520" VPOS="2062" HEIGHT="41" WIDTH="154" ID="PAG_669_ST000154" WC="1" CONTENT="Thrane" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000131" HPOS="1674" VPOS="2062" WIDTH="17" />
            <String HPOS="1691" VPOS="2062" HEIGHT="52" WIDTH="63" ID="PAG_669_ST000155" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000132" HPOS="1754" VPOS="2063" WIDTH="43" />
            <String HPOS="1797" VPOS="2063" HEIGHT="51" WIDTH="154" ID="PAG_669_ST000156" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000133" HPOS="1951" VPOS="2061" WIDTH="21" />
            <String HPOS="1972" VPOS="2061" HEIGHT="41" WIDTH="173" ID="PAG_669_ST000157" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000134" HPOS="2145" VPOS="2060" WIDTH="17" />
            <String HPOS="2162" VPOS="2060" HEIGHT="53" WIDTH="64" ID="PAG_669_ST000158" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="269" VPOS="2171" HEIGHT="58" WIDTH="2013" ID="PAG_669_TB000015" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="269" VPOS="2171" HEIGHT="58" WIDTH="2013" ID="PAG_669_TL000025" STYLEREFS="TXT_T_9_I">
            <String HPOS="269" VPOS="2180" HEIGHT="39" WIDTH="98" ID="PAG_669_ST000159" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000135" HPOS="367" VPOS="2177" WIDTH="23" />
            <String HPOS="390" VPOS="2177" HEIGHT="52" WIDTH="161" ID="PAG_669_ST000160" WC="1" CONTENT="Vibjerg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000136" HPOS="551" VPOS="2177" WIDTH="15" />
            <String HPOS="566" VPOS="2177" HEIGHT="51" WIDTH="64" ID="PAG_669_ST000161" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000137" HPOS="630" VPOS="2178" WIDTH="30" />
            <String HPOS="660" VPOS="2178" HEIGHT="39" WIDTH="210" ID="PAG_669_ST000162" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000138" HPOS="870" VPOS="2177" WIDTH="13" />
            <String HPOS="883" VPOS="2177" HEIGHT="50" WIDTH="111" ID="PAG_669_ST000163" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000139" HPOS="994" VPOS="2175" WIDTH="17" />
            <String HPOS="1011" VPOS="2175" HEIGHT="51" WIDTH="102" ID="PAG_669_ST000164" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000140" HPOS="1113" VPOS="2174" WIDTH="32" />
            <String HPOS="1145" VPOS="2174" HEIGHT="41" WIDTH="125" ID="PAG_669_ST000165" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000141" HPOS="1270" VPOS="2175" WIDTH="34" />
            <String HPOS="1304" VPOS="2175" HEIGHT="39" WIDTH="108" ID="PAG_669_ST000166" WC="0.98" CONTENT="Gitte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000142" HPOS="1412" VPOS="2173" WIDTH="13" />
            <String HPOS="1425" VPOS="2173" HEIGHT="52" WIDTH="181" ID="PAG_669_ST000167" WC="0.99" CONTENT="Seeberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000143" HPOS="1606" VPOS="2173" WIDTH="16" />
            <String HPOS="1622" VPOS="2173" HEIGHT="51" WIDTH="99" ID="PAG_669_ST000168" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000144" HPOS="1721" VPOS="2174" WIDTH="29" />
            <String HPOS="1750" VPOS="2174" HEIGHT="39" WIDTH="108" ID="PAG_669_ST000169" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000145" HPOS="1858" VPOS="2171" WIDTH="13" />
            <String HPOS="1871" VPOS="2171" HEIGHT="41" WIDTH="227" ID="PAG_669_ST000170" WC="1" CONTENT="Kirkelund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000146" HPOS="2098" VPOS="2171" WIDTH="13" />
            <String HPOS="2111" VPOS="2171" HEIGHT="52" WIDTH="104" ID="PAG_669_ST000171" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000147" HPOS="2215" VPOS="2194" WIDTH="52" />
            <String HPOS="2267" VPOS="2194" HEIGHT="16" WIDTH="15" ID="PAG_669_ST000172" WC="1" CONTENT=".," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1005" VPOS="2284" HEIGHT="53" WIDTH="482" ID="PAG_669_TB000016" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1005" VPOS="2284" HEIGHT="53" WIDTH="482" ID="PAG_669_TL000026" STYLEREFS="TXT_T_9_I">
            <String HPOS="1005" VPOS="2286" HEIGHT="41" WIDTH="77" ID="PAG_669_ST000173" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000148" HPOS="1082" VPOS="2287" WIDTH="14" />
            <String HPOS="1096" VPOS="2287" HEIGHT="39" WIDTH="53" ID="PAG_669_ST000174" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000149" HPOS="1149" VPOS="2285" WIDTH="19" />
            <String HPOS="1168" VPOS="2285" HEIGHT="41" WIDTH="167" ID="PAG_669_ST000175" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_669_SP000150" HPOS="1335" VPOS="2284" WIDTH="17" />
            <String HPOS="1352" VPOS="2284" HEIGHT="53" WIDTH="135" ID="PAG_669_ST000176" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="195" VPOS="2441" HEIGHT="51" WIDTH="1045" ID="PAG_669_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="195" VPOS="2441" HEIGHT="51" WIDTH="1045" ID="PAG_669_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="195" VPOS="2445" HEIGHT="40" WIDTH="144" ID="PAG_669_ST000177" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000151" HPOS="339" VPOS="2445" WIDTH="15" />
            <String HPOS="354" VPOS="2445" HEIGHT="40" WIDTH="109" ID="PAG_669_ST000178" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000152" HPOS="463" VPOS="2443" WIDTH="15" />
            <String HPOS="478" VPOS="2443" HEIGHT="42" WIDTH="131" ID="PAG_669_ST000179" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000153" HPOS="609" VPOS="2443" WIDTH="17" />
            <String HPOS="626" VPOS="2443" HEIGHT="40" WIDTH="92" ID="PAG_669_ST000180" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000154" HPOS="718" VPOS="2442" WIDTH="16" />
            <String HPOS="734" VPOS="2442" HEIGHT="41" WIDTH="263" ID="PAG_669_ST000181" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000155" HPOS="997" VPOS="2442" WIDTH="16" />
            <String HPOS="1013" VPOS="2442" HEIGHT="40" WIDTH="11" ID="PAG_669_ST000182" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_669_SP000156" HPOS="1024" VPOS="2441" WIDTH="16" />
            <String HPOS="1040" VPOS="2441" HEIGHT="51" WIDTH="200" ID="PAG_669_ST000183" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>